Page MenuHomePhabricator

Convert Special:GlobalRenameProgress to OOUI
Closed, ResolvedPublic

Description

Without Action

Before:
and After:

With Action

Before:
and After:

Event Timeline

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptMay 1 2018, 3:33 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Jayprakash12345 triaged this task as Normal priority.May 1 2018, 3:33 AM
Jayprakash12345 moved this task from Unsorted to Conversion to OOUI on the UI-Standardization board.

Change 430025 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[mediawiki/extensions/CentralAuth@master] Convert Special:GlobalRenameProgress to OOUI

https://gerrit.wikimedia.org/r/430025

@Jayprakash12345 How does it look like with log entries output? Wondering about necessities to put Log output into a fieldset, that seems not to be the right output.

Yeah, that should change in a follow-up task at some point.

Change 430025 merged by jenkins-bot:
[mediawiki/extensions/CentralAuth@master] Convert Special:GlobalRenameProgress to OOUI

https://gerrit.wikimedia.org/r/430025

Jayprakash12345 closed this task as Resolved.May 29 2018, 7:47 PM
Jayprakash12345 removed a project: Patch-For-Review.
Jayprakash12345 removed a subscriber: gerritbot.
Vvjjkkii renamed this task from Convert Special:GlobalRenameProgress to OOUI to gxdaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Jayprakash12345 as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Jayprakash12345 renamed this task from gxdaaaaaaa to Convert Special:GlobalRenameProgress to OOUI.Jul 2 2018, 9:58 AM
Jayprakash12345 closed this task as Resolved.
Jayprakash12345 claimed this task.
Jayprakash12345 lowered the priority of this task from High to Normal.
Jayprakash12345 updated the task description. (Show Details)
Jayprakash12345 added a subscriber: Aklapper.